@charset "UTF-8";
/* CSS Document */

html {
	height:100%;
}

body {
	background:url(../img/common/bg_body.jpg) 0 0 repeat;
}

#wrap {
	margin:0 auto;
	width:960px;
}

section {
	position:relative;
	margin-bottom:64px;
}

h2 {
	margin:32px 0 32px;
	position:relative;
	z-index:1;
}


/*--------------------------------
head
--------------------------------*/

header {
	width:100%;
	position:relative;
}

#header_inner {
	position:relative;
	width:960px;
	margin:0 auto;
	height:825px;
}

#title {
	position:absolute;
	left:50%;
	margin-left:-1500px;
	bottom:-36px;
}

#lead01 {
	position:absolute;
	top:56px;
	left:8px;
	z-index:1;
}

#lead02 {
	position:absolute;
	bottom:180px;
	left:50%;
	margin-left:-378px;
	z-index:1;
}

#rental{
	position:absolute;
	top:10px;
	right:5px;
}

#main {
	text-align:center;
	padding-top:10px;
}


/*-------- sns --------------------*/

#sns-wrapper {
	width:960px;
	margin:0 auto;
	position:relative;
	z-index: 200;
}

#sns_share{
	position: absolute;
	top: 8px;
	left: 0;
	line-height: 20px;
	width: 315px;
}
#sns_share li{
	float: left;
	margin: 0 8px 0 0;
}
#sns_share li.fb{
	overflow: visible;
}
#sns_share li.tw{
	width: 75px;
}
#sns_share li.line{
	width: 82px;
}


/*-------- movie --------------------*/

#trailer {
	position:absolute;
	top:180px;
	right:40px;
	z-index:1;
}


/*--------------------------------
nav
--------------------------------*/

#nav{
	width:100%;
	background:#fff;
}

#nav_wrap {
	width:960px;
	height:48px;
	display:block;
	margin:0 auto;
	position:relative;
	z-index:10;
}
	

#nav #top_jump a{
	top: 0;
	left: 30px;
	position: absolute;
	display: block;
	width: 60px;
	height:48px;
	background: url(../img/common/nav.jpg) -20px 0 no-repeat;
	text-indent: -9999px;
	overflow: hidden;
}

#nav #top_jump a:hover{
	background: url(../img/common/nav.jpg) -20px -48px no-repeat;
}


#nav #intro_jump a{
	top:0;
	left:116px;
	position:absolute;
	display: block;
	width:190px;
	height:48px;
	background: url(../img/common/nav.jpg) -116px 0 no-repeat;
	text-indent: -9999px;
	overflow: hidden;
}

#nav #intro_jump a:hover{
	background: url(../img/common/nav.jpg) -116px -48px no-repeat;
}

#nav #cast_jump a{
	top:0;
	left:343px;
	position:absolute;
	display: block;
	width:75px;
	height:48px;
	background: url(../img/common/nav.jpg) -343px 0 no-repeat;
	text-indent: -9999px;
	overflow: hidden;
}

#nav #cast_jump a:hover{
	background: url(../img/common/nav.jpg) -343px -48px no-repeat;
}

#nav #chart_jump a{
	top:0;
	left:454px;
	position:absolute;
	display: block;
	width:95px;
	height:48px;
	background: url(../img/common/nav.jpg) -454px 0 no-repeat;
	text-indent: -9999px;
	overflow: hidden;
}

#nav #chart_jump a:hover{
	background: url(../img/common/nav.jpg) -454px -48px no-repeat;
}

#nav #story_jump a{
	top:0;
	left:579px;
	position:absolute;
	display: block;
	width:90px;
	height:48px;
	background: url(../img/common/nav.jpg) -579px 0 no-repeat;
	text-indent: -9999px;
	overflow: hidden;
}

#nav #story_jump a:hover{
	background: url(../img/common/nav.jpg) -579px -48px no-repeat;
}

#nav #dvd_jump a{
	top:0;
	left:697px;
	position:absolute;
	display: block;
	width:115px;
	height:48px;
	background: url(../img/common/nav.jpg) -697px 0 no-repeat;
	text-indent: -9999px;
	overflow: hidden;
}

#nav #dvd_jump a:hover{
	background: url(../img/common/nav.jpg) -697px -48px no-repeat;
}


/*--------------------------------
intro
--------------------------------*/

#intro {
	margin-top:-80px;
	padding-top:140px;
	
}

#intro-toptxt {
	position:absolute;
	top:750px;
}

#intro-p {
	position:absolute;
	bottom:0;
	right:-56px;
}

#intro-txt {
	position:relative;
	z-index:1;
}

/*--------------------------------
cast
--------------------------------*/
#cast {
	margin-top:-40px;
	padding-top:40px;
}

/*--------------------------------
chart
--------------------------------*/
#chart {
	margin-top:-40px;
	padding-top:40px;
}

/*--------------------------------
story
--------------------------------*/
#story {
	margin-top:-40px;
	padding-top:40px;
}

/*--------------------------------
dvd
--------------------------------*/

#dvd {
	margin-top:-40px;
	padding-top:40px;
}


#oa-link a{
	background:url(../img/dvd/oa_link.png) 0 0 no-repeat;
	text-indent:-9999px;
	width:380px;
	height:20px;
	overflow: hidden;
	display:block;
	position:absolute;
	bottom:95px;
	left:50%;
	margin-left:-190px;
	z-index:1;
}


#oa-link a:hover {
	background:url(../img/dvd/oa_link.png) 0 -20px no-repeat;
}

/*--------------------------------
footer
--------------------------------*/


#footer_top {
	width: 960px;
	margin: 0 auto;
	padding:30px 0;
}


footer #logoSpace {
	display: block;
	height: 45px;
	width:100%;
	margin: 0 auto;
	padding: 10px 0;
	overflow: hidden;
}

footer #logoSpace a{
	margin:0 auto;
	display: block;
	width: 52px;
	height: 40px;
	background:url(../img/common/nbc_logo.png) 0 0 no-repeat;
	text-indent: -9999px;
}

#copyright {
	font-size:10px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	text-align:center;
	margin:30px 0 10px 0;
}

#banner {
	width:960px;
}

